local settings = {
	["controlsTab"] = {
		["unitName"] = "Default",
	},
	["fileDialog"] = {
	},
	["hiddenMapLayers"] = {
	},
	["lastCampaign"] = {
	},
	["lastTraining"] = {
	},
	["mainMenu"] = {
	},
	["openFileDialogParams"] = {
	},
	["quickStart"] = {
		["clsid"] = "141",
	},
	["recordAviParams"] = {
	},
}
return settings
